<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> My Webpage </title>
</head>

<h2> WELCOME TO MY FIRST WEBPAGE! </h2>

<body>
    <p> <img src="https://files.catbox.moe/9a8i2f.jpeg" alt="Thalia" width="450px" height="280px"> </p>
    <h3>Thalia Teresa</h3>
    <h4> Get to know me </h4>
    <pre> 
    <b>NPM</b>          : 1806190992
    <b>Batch</b>        : 2018
    <b>Birth Date</b>   : June 17, 1999 
    <b>School</b>       : Universitas Indonesia
    <b>Major</b>        : Information System 
    <b>Hobby</b>        : Baking, Singing 
    </pre>
    
    <h5>About Me :</h5>
    <p> A go getter and hard working person. Sometimes I do overthink about simple choices. 
        Bad choices made great experience. I like to meet and get to know new people. 
        If I made any bad impressions towards you, I would like to say sorry maybe our personality dont match :)</p>
</body>

</html>